lines
{
  count=339
  line0
  {
    u_racingline=0.376184
    u_overtake=0.500000
    flags=0
    velocity=45.548279
  }
  line1
  {
    u_racingline=0.378260
    u_overtake=0.500000
    flags=0
    velocity=45.843182
  }
  line2
  {
    u_racingline=0.384670
    u_overtake=0.500000
    flags=0
    velocity=46.170803
  }
  line3
  {
    u_racingline=0.382078
    u_overtake=0.500000
    flags=0
    velocity=46.522984
  }
  line4
  {
    u_racingline=0.376225
    u_overtake=0.500000
    flags=0
    velocity=46.827934
  }
  line5
  {
    u_racingline=0.361885
    u_overtake=0.500000
    flags=0
    velocity=47.074215
  }
  line6
  {
    u_racingline=0.352016
    u_overtake=0.500000
    flags=0
    velocity=47.354527
  }
  line7
  {
    u_racingline=0.342874
    u_overtake=0.500000
    flags=0
    velocity=47.642723
  }
  line8
  {
    u_racingline=0.321520
    u_overtake=0.500000
    flags=0
    velocity=47.632160
  }
  line9
  {
    u_racingline=0.299088
    u_overtake=0.500000
    flags=0
    velocity=46.133499
  }
  line10
  {
    u_racingline=0.285651
    u_overtake=0.500000
    flags=0
    velocity=44.051876
  }
  line11
  {
    u_racingline=0.285641
    u_overtake=0.500000
    flags=0
    velocity=41.861767
  }
  line12
  {
    u_racingline=0.298246
    u_overtake=0.500000
    flags=0
    velocity=39.787926
  }
  line13
  {
    u_racingline=0.309382
    u_overtake=0.500000
    flags=0
    velocity=37.425465
  }
  line14
  {
    u_racingline=0.329002
    u_overtake=0.500000
    flags=0
    velocity=34.726006
  }
  line15
  {
    u_racingline=0.340822
    u_overtake=0.500000
    flags=0
    velocity=32.104248
  }
  line16
  {
    u_racingline=0.350988
    u_overtake=0.500000
    flags=0
    velocity=29.576202
  }
  line17
  {
    u_racingline=0.360506
    u_overtake=0.500000
    flags=0
    velocity=26.269926
  }
  line18
  {
    u_racingline=0.359122
    u_overtake=0.500000
    flags=0
    velocity=22.928907
  }
  line19
  {
    u_racingline=0.347338
    u_overtake=0.500000
    flags=0
    velocity=20.600405
  }
  line20
  {
    u_racingline=0.369240
    u_overtake=0.500000
    flags=0
    velocity=19.578979
  }
  line21
  {
    u_racingline=0.428454
    u_overtake=0.500000
    flags=0
    velocity=19.407705
  }
  line22
  {
    u_racingline=0.515204
    u_overtake=0.500000
    flags=0
    velocity=19.581902
  }
  line23
  {
    u_racingline=0.595385
    u_overtake=0.500000
    flags=0
    velocity=19.972990
  }
  line24
  {
    u_racingline=0.675190
    u_overtake=0.500000
    flags=0
    velocity=20.410002
  }
  line25
  {
    u_racingline=0.734127
    u_overtake=0.500000
    flags=0
    velocity=20.768675
  }
  line26
  {
    u_racingline=0.774258
    u_overtake=0.500000
    flags=0
    velocity=21.121145
  }
  line27
  {
    u_racingline=0.797091
    u_overtake=0.500000
    flags=0
    velocity=21.456972
  }
  line28
  {
    u_racingline=0.800721
    u_overtake=0.500000
    flags=0
    velocity=21.727079
  }
  line29
  {
    u_racingline=0.791985
    u_overtake=0.500000
    flags=0
    velocity=21.962681
  }
  line30
  {
    u_racingline=0.774932
    u_overtake=0.500000
    flags=0
    velocity=22.130718
  }
  line31
  {
    u_racingline=0.754323
    u_overtake=0.500000
    flags=0
    velocity=22.033535
  }
  line32
  {
    u_racingline=0.735603
    u_overtake=0.500000
    flags=0
    velocity=21.888348
  }
  line33
  {
    u_racingline=0.724734
    u_overtake=0.500000
    flags=0
    velocity=21.773979
  }
  line34
  {
    u_racingline=0.728898
    u_overtake=0.500000
    flags=0
    velocity=21.628296
  }
  line35
  {
    u_racingline=0.751839
    u_overtake=0.500000
    flags=0
    velocity=21.476044
  }
  line36
  {
    u_racingline=0.787935
    u_overtake=0.500000
    flags=0
    velocity=21.374762
  }
  line37
  {
    u_racingline=0.813104
    u_overtake=0.500000
    flags=0
    velocity=21.384624
  }
  line38
  {
    u_racingline=0.827137
    u_overtake=0.500000
    flags=0
    velocity=21.573242
  }
  line39
  {
    u_racingline=0.827195
    u_overtake=0.500000
    flags=0
    velocity=21.800684
  }
  line40
  {
    u_racingline=0.808911
    u_overtake=0.500000
    flags=0
    velocity=22.045933
  }
  line41
  {
    u_racingline=0.772331
    u_overtake=0.500000
    flags=0
    velocity=22.288391
  }
  line42
  {
    u_racingline=0.720947
    u_overtake=0.500000
    flags=0
    velocity=22.530535
  }
  line43
  {
    u_racingline=0.660171
    u_overtake=0.500000
    flags=0
    velocity=22.802406
  }
  line44
  {
    u_racingline=0.589832
    u_overtake=0.500000
    flags=0
    velocity=23.195000
  }
  line45
  {
    u_racingline=0.518494
    u_overtake=0.500000
    flags=0
    velocity=23.742891
  }
  line46
  {
    u_racingline=0.444494
    u_overtake=0.500000
    flags=0
    velocity=24.377920
  }
  line47
  {
    u_racingline=0.379434
    u_overtake=0.500000
    flags=0
    velocity=24.925156
  }
  line48
  {
    u_racingline=0.324600
    u_overtake=0.500000
    flags=0
    velocity=25.501560
  }
  line49
  {
    u_racingline=0.277004
    u_overtake=0.500000
    flags=0
    velocity=25.309017
  }
  line50
  {
    u_racingline=0.235375
    u_overtake=0.500000
    flags=0
    velocity=26.033823
  }
  line51
  {
    u_racingline=0.204714
    u_overtake=0.500000
    flags=0
    velocity=26.629656
  }
  line52
  {
    u_racingline=0.190732
    u_overtake=0.500000
    flags=0
    velocity=27.239353
  }
  line53
  {
    u_racingline=0.192366
    u_overtake=0.500000
    flags=0
    velocity=27.861774
  }
  line54
  {
    u_racingline=0.194903
    u_overtake=0.500000
    flags=0
    velocity=28.116182
  }
  line55
  {
    u_racingline=0.233914
    u_overtake=0.500000
    flags=0
    velocity=26.840399
  }
  line56
  {
    u_racingline=0.289147
    u_overtake=0.500000
    flags=0
    velocity=25.780851
  }
  line57
  {
    u_racingline=0.390535
    u_overtake=0.500000
    flags=0
    velocity=25.136000
  }
  line58
  {
    u_racingline=0.516068
    u_overtake=0.500000
    flags=0
    velocity=25.052570
  }
  line59
  {
    u_racingline=0.658330
    u_overtake=0.500000
    flags=0
    velocity=25.329845
  }
  line60
  {
    u_racingline=0.762158
    u_overtake=0.500000
    flags=0
    velocity=25.368221
  }
  line61
  {
    u_racingline=0.842033
    u_overtake=0.500000
    flags=0
    velocity=25.260592
  }
  line62
  {
    u_racingline=0.851253
    u_overtake=0.500000
    flags=0
    velocity=25.092804
  }
  line63
  {
    u_racingline=0.848675
    u_overtake=0.500000
    flags=0
    velocity=24.990131
  }
  line64
  {
    u_racingline=0.823691
    u_overtake=0.500000
    flags=0
    velocity=24.969934
  }
  line65
  {
    u_racingline=0.775084
    u_overtake=0.500000
    flags=0
    velocity=24.993618
  }
  line66
  {
    u_racingline=0.714483
    u_overtake=0.500000
    flags=0
    velocity=25.167004
  }
  line67
  {
    u_racingline=0.644769
    u_overtake=0.500000
    flags=0
    velocity=25.422882
  }
  line68
  {
    u_racingline=0.570809
    u_overtake=0.500000
    flags=0
    velocity=25.215057
  }
  line69
  {
    u_racingline=0.490335
    u_overtake=0.500000
    flags=0
    velocity=24.394886
  }
  line70
  {
    u_racingline=0.419908
    u_overtake=0.500000
    flags=0
    velocity=23.621819
  }
  line71
  {
    u_racingline=0.351704
    u_overtake=0.500000
    flags=0
    velocity=22.387480
  }
  line72
  {
    u_racingline=0.290555
    u_overtake=0.500000
    flags=0
    velocity=21.166046
  }
  line73
  {
    u_racingline=0.242110
    u_overtake=0.500000
    flags=0
    velocity=20.101910
  }
  line74
  {
    u_racingline=0.195035
    u_overtake=0.500000
    flags=0
    velocity=19.174732
  }
  line75
  {
    u_racingline=0.177467
    u_overtake=0.500000
    flags=0
    velocity=18.754316
  }
  line76
  {
    u_racingline=0.180702
    u_overtake=0.500000
    flags=0
    velocity=18.374905
  }
  line77
  {
    u_racingline=0.207835
    u_overtake=0.500000
    flags=0
    velocity=17.919386
  }
  line78
  {
    u_racingline=0.241045
    u_overtake=0.500000
    flags=0
    velocity=17.549908
  }
  line79
  {
    u_racingline=0.281187
    u_overtake=0.500000
    flags=0
    velocity=17.239426
  }
  line80
  {
    u_racingline=0.322386
    u_overtake=0.500000
    flags=0
    velocity=17.072113
  }
  line81
  {
    u_racingline=0.355122
    u_overtake=0.500000
    flags=0
    velocity=17.134190
  }
  line82
  {
    u_racingline=0.383559
    u_overtake=0.500000
    flags=0
    velocity=17.476845
  }
  line83
  {
    u_racingline=0.406094
    u_overtake=0.500000
    flags=0
    velocity=17.958664
  }
  line84
  {
    u_racingline=0.434231
    u_overtake=0.500000
    flags=0
    velocity=18.492025
  }
  line85
  {
    u_racingline=0.470792
    u_overtake=0.500000
    flags=0
    velocity=19.036661
  }
  line86
  {
    u_racingline=0.509716
    u_overtake=0.500000
    flags=0
    velocity=19.578579
  }
  line87
  {
    u_racingline=0.569928
    u_overtake=0.500000
    flags=0
    velocity=20.325451
  }
  line88
  {
    u_racingline=0.631970
    u_overtake=0.500000
    flags=0
    velocity=20.951834
  }
  line89
  {
    u_racingline=0.679974
    u_overtake=0.500000
    flags=0
    velocity=21.632612
  }
  line90
  {
    u_racingline=0.716074
    u_overtake=0.500000
    flags=0
    velocity=22.334789
  }
  line91
  {
    u_racingline=0.740522
    u_overtake=0.500000
    flags=0
    velocity=23.068525
  }
  line92
  {
    u_racingline=0.752874
    u_overtake=0.500000
    flags=0
    velocity=23.768106
  }
  line93
  {
    u_racingline=0.751145
    u_overtake=0.500000
    flags=0
    velocity=24.448254
  }
  line94
  {
    u_racingline=0.734923
    u_overtake=0.500000
    flags=0
    velocity=25.116770
  }
  line95
  {
    u_racingline=0.703830
    u_overtake=0.500000
    flags=0
    velocity=25.474567
  }
  line96
  {
    u_racingline=0.663452
    u_overtake=0.500000
    flags=0
    velocity=25.239887
  }
  line97
  {
    u_racingline=0.612356
    u_overtake=0.500000
    flags=0
    velocity=26.297567
  }
  line98
  {
    u_racingline=0.557084
    u_overtake=0.500000
    flags=0
    velocity=26.936644
  }
  line99
  {
    u_racingline=0.501569
    u_overtake=0.500000
    flags=0
    velocity=27.500265
  }
  line100
  {
    u_racingline=0.445475
    u_overtake=0.500000
    flags=0
    velocity=28.090588
  }
  line101
  {
    u_racingline=0.378611
    u_overtake=0.500000
    flags=0
    velocity=28.668121
  }
  line102
  {
    u_racingline=0.322440
    u_overtake=0.500000
    flags=0
    velocity=29.290663
  }
  line103
  {
    u_racingline=0.275252
    u_overtake=0.500000
    flags=0
    velocity=29.859196
  }
  line104
  {
    u_racingline=0.233930
    u_overtake=0.500000
    flags=0
    velocity=30.372593
  }
  line105
  {
    u_racingline=0.207503
    u_overtake=0.500000
    flags=0
    velocity=30.924797
  }
  line106
  {
    u_racingline=0.188304
    u_overtake=0.500000
    flags=0
    velocity=31.416792
  }
  line107
  {
    u_racingline=0.186081
    u_overtake=0.500000
    flags=0
    velocity=31.866556
  }
  line108
  {
    u_racingline=0.206554
    u_overtake=0.500000
    flags=0
    velocity=32.250149
  }
  line109
  {
    u_racingline=0.254458
    u_overtake=0.500000
    flags=0
    velocity=32.588020
  }
  line110
  {
    u_racingline=0.332174
    u_overtake=0.500000
    flags=0
    velocity=32.792881
  }
  line111
  {
    u_racingline=0.438051
    u_overtake=0.500000
    flags=0
    velocity=32.958000
  }
  line112
  {
    u_racingline=0.550894
    u_overtake=0.500000
    flags=0
    velocity=33.079109
  }
  line113
  {
    u_racingline=0.704111
    u_overtake=0.500000
    flags=0
    velocity=33.204468
  }
  line114
  {
    u_racingline=0.797115
    u_overtake=0.500000
    flags=0
    velocity=33.318924
  }
  line115
  {
    u_racingline=0.845687
    u_overtake=0.500000
    flags=0
    velocity=33.434410
  }
  line116
  {
    u_racingline=0.853686
    u_overtake=0.500000
    flags=0
    velocity=33.544857
  }
  line117
  {
    u_racingline=0.830090
    u_overtake=0.500000
    flags=0
    velocity=33.655834
  }
  line118
  {
    u_racingline=0.770414
    u_overtake=0.500000
    flags=0
    velocity=33.771423
  }
  line119
  {
    u_racingline=0.689737
    u_overtake=0.500000
    flags=0
    velocity=33.877178
  }
  line120
  {
    u_racingline=0.594066
    u_overtake=0.500000
    flags=0
    velocity=34.048340
  }
  line121
  {
    u_racingline=0.480845
    u_overtake=0.500000
    flags=0
    velocity=34.265911
  }
  line122
  {
    u_racingline=0.371438
    u_overtake=0.500000
    flags=0
    velocity=34.500015
  }
  line123
  {
    u_racingline=0.276729
    u_overtake=0.500000
    flags=0
    velocity=34.703766
  }
  line124
  {
    u_racingline=0.199955
    u_overtake=0.500000
    flags=0
    velocity=34.913414
  }
  line125
  {
    u_racingline=0.162858
    u_overtake=0.500000
    flags=0
    velocity=35.139992
  }
  line126
  {
    u_racingline=0.139932
    u_overtake=0.500000
    flags=0
    velocity=35.381721
  }
  line127
  {
    u_racingline=0.131046
    u_overtake=0.500000
    flags=0
    velocity=35.170525
  }
  line128
  {
    u_racingline=0.144460
    u_overtake=0.500000
    flags=0
    velocity=35.092648
  }
  line129
  {
    u_racingline=0.165938
    u_overtake=0.500000
    flags=0
    velocity=35.548481
  }
  line130
  {
    u_racingline=0.180090
    u_overtake=0.500000
    flags=0
    velocity=34.283894
  }
  line131
  {
    u_racingline=0.184129
    u_overtake=0.500000
    flags=0
    velocity=32.374989
  }
  line132
  {
    u_racingline=0.199771
    u_overtake=0.500000
    flags=0
    velocity=29.895306
  }
  line133
  {
    u_racingline=0.203845
    u_overtake=0.500000
    flags=0
    velocity=27.498213
  }
  line134
  {
    u_racingline=0.207312
    u_overtake=0.500000
    flags=0
    velocity=24.963745
  }
  line135
  {
    u_racingline=0.205588
    u_overtake=0.500000
    flags=0
    velocity=22.918913
  }
  line136
  {
    u_racingline=0.211510
    u_overtake=0.500000
    flags=0
    velocity=20.732845
  }
  line137
  {
    u_racingline=0.221603
    u_overtake=0.500000
    flags=0
    velocity=18.623302
  }
  line138
  {
    u_racingline=0.246777
    u_overtake=0.500000
    flags=0
    velocity=16.763691
  }
  line139
  {
    u_racingline=0.291283
    u_overtake=0.500000
    flags=0
    velocity=16.264694
  }
  line140
  {
    u_racingline=0.395804
    u_overtake=0.500000
    flags=0
    velocity=15.861533
  }
  line141
  {
    u_racingline=0.512283
    u_overtake=0.500000
    flags=0
    velocity=15.476223
  }
  line142
  {
    u_racingline=0.632074
    u_overtake=0.500000
    flags=0
    velocity=15.243494
  }
  line143
  {
    u_racingline=0.721178
    u_overtake=0.500000
    flags=0
    velocity=15.097293
  }
  line144
  {
    u_racingline=0.788430
    u_overtake=0.500000
    flags=0
    velocity=14.870383
  }
  line145
  {
    u_racingline=0.827869
    u_overtake=0.500000
    flags=0
    velocity=14.506300
  }
  line146
  {
    u_racingline=0.841463
    u_overtake=0.500000
    flags=0
    velocity=14.082374
  }
  line147
  {
    u_racingline=0.828789
    u_overtake=0.500000
    flags=0
    velocity=13.733201
  }
  line148
  {
    u_racingline=0.796157
    u_overtake=0.500000
    flags=0
    velocity=13.461849
  }
  line149
  {
    u_racingline=0.736143
    u_overtake=0.500000
    flags=0
    velocity=13.315370
  }
  line150
  {
    u_racingline=0.654926
    u_overtake=0.500000
    flags=0
    velocity=13.395024
  }
  line151
  {
    u_racingline=0.548215
    u_overtake=0.500000
    flags=0
    velocity=13.782575
  }
  line152
  {
    u_racingline=0.421541
    u_overtake=0.500000
    flags=0
    velocity=14.369485
  }
  line153
  {
    u_racingline=0.326052
    u_overtake=0.500000
    flags=0
    velocity=15.146626
  }
  line154
  {
    u_racingline=0.276020
    u_overtake=0.500000
    flags=0
    velocity=16.049927
  }
  line155
  {
    u_racingline=0.243554
    u_overtake=0.500000
    flags=0
    velocity=16.870993
  }
  line156
  {
    u_racingline=0.223797
    u_overtake=0.500000
    flags=0
    velocity=17.644644
  }
  line157
  {
    u_racingline=0.213652
    u_overtake=0.500000
    flags=0
    velocity=18.339699
  }
  line158
  {
    u_racingline=0.215704
    u_overtake=0.500000
    flags=0
    velocity=19.091419
  }
  line159
  {
    u_racingline=0.225048
    u_overtake=0.500000
    flags=0
    velocity=19.753239
  }
  line160
  {
    u_racingline=0.247950
    u_overtake=0.500000
    flags=0
    velocity=20.417793
  }
  line161
  {
    u_racingline=0.293108
    u_overtake=0.500000
    flags=0
    velocity=21.112551
  }
  line162
  {
    u_racingline=0.358753
    u_overtake=0.500000
    flags=0
    velocity=21.757496
  }
  line163
  {
    u_racingline=0.448348
    u_overtake=0.500000
    flags=0
    velocity=22.371094
  }
  line164
  {
    u_racingline=0.565381
    u_overtake=0.500000
    flags=0
    velocity=23.005993
  }
  line165
  {
    u_racingline=0.737606
    u_overtake=0.500000
    flags=0
    velocity=23.195290
  }
  line166
  {
    u_racingline=0.853845
    u_overtake=0.500000
    flags=0
    velocity=23.280212
  }
  line167
  {
    u_racingline=0.925233
    u_overtake=0.500000
    flags=0
    velocity=23.852293
  }
  line168
  {
    u_racingline=0.937105
    u_overtake=0.500000
    flags=0
    velocity=24.404459
  }
  line169
  {
    u_racingline=0.901651
    u_overtake=0.500000
    flags=0
    velocity=24.939505
  }
  line170
  {
    u_racingline=0.825457
    u_overtake=0.500000
    flags=0
    velocity=25.453964
  }
  line171
  {
    u_racingline=0.717251
    u_overtake=0.500000
    flags=0
    velocity=26.044693
  }
  line172
  {
    u_racingline=0.586857
    u_overtake=0.500000
    flags=0
    velocity=26.622936
  }
  line173
  {
    u_racingline=0.444429
    u_overtake=0.500000
    flags=0
    velocity=26.903421
  }
  line174
  {
    u_racingline=0.318002
    u_overtake=0.500000
    flags=0
    velocity=27.089027
  }
  line175
  {
    u_racingline=0.204007
    u_overtake=0.500000
    flags=0
    velocity=27.251104
  }
  line176
  {
    u_racingline=0.132012
    u_overtake=0.500000
    flags=0
    velocity=27.353395
  }
  line177
  {
    u_racingline=0.106674
    u_overtake=0.500000
    flags=0
    velocity=27.415653
  }
  line178
  {
    u_racingline=0.105055
    u_overtake=0.500000
    flags=0
    velocity=27.464167
  }
  line179
  {
    u_racingline=0.152249
    u_overtake=0.500000
    flags=0
    velocity=27.575464
  }
  line180
  {
    u_racingline=0.177280
    u_overtake=0.500000
    flags=0
    velocity=27.670555
  }
  line181
  {
    u_racingline=0.222553
    u_overtake=0.500000
    flags=0
    velocity=27.781113
  }
  line182
  {
    u_racingline=0.273861
    u_overtake=0.500000
    flags=0
    velocity=27.906643
  }
  line183
  {
    u_racingline=0.329309
    u_overtake=0.500000
    flags=0
    velocity=28.116024
  }
  line184
  {
    u_racingline=0.387827
    u_overtake=0.500000
    flags=0
    velocity=28.409222
  }
  line185
  {
    u_racingline=0.459849
    u_overtake=0.500000
    flags=0
    velocity=28.780146
  }
  line186
  {
    u_racingline=0.533128
    u_overtake=0.500000
    flags=0
    velocity=29.145903
  }
  line187
  {
    u_racingline=0.604740
    u_overtake=0.500000
    flags=0
    velocity=29.491350
  }
  line188
  {
    u_racingline=0.680846
    u_overtake=0.500000
    flags=0
    velocity=29.874613
  }
  line189
  {
    u_racingline=0.754617
    u_overtake=0.500000
    flags=0
    velocity=30.293226
  }
  line190
  {
    u_racingline=0.810267
    u_overtake=0.500000
    flags=0
    velocity=30.707914
  }
  line191
  {
    u_racingline=0.849108
    u_overtake=0.500000
    flags=0
    velocity=31.157034
  }
  line192
  {
    u_racingline=0.858200
    u_overtake=0.500000
    flags=0
    velocity=31.601469
  }
  line193
  {
    u_racingline=0.865561
    u_overtake=0.500000
    flags=0
    velocity=32.087910
  }
  line194
  {
    u_racingline=0.865913
    u_overtake=0.500000
    flags=0
    velocity=32.593773
  }
  line195
  {
    u_racingline=0.851429
    u_overtake=0.500000
    flags=0
    velocity=33.037495
  }
  line196
  {
    u_racingline=0.824889
    u_overtake=0.500000
    flags=0
    velocity=33.417320
  }
  line197
  {
    u_racingline=0.794175
    u_overtake=0.500000
    flags=0
    velocity=31.921230
  }
  line198
  {
    u_racingline=0.770245
    u_overtake=0.500000
    flags=0
    velocity=29.623955
  }
  line199
  {
    u_racingline=0.756053
    u_overtake=0.500000
    flags=0
    velocity=27.372288
  }
  line200
  {
    u_racingline=0.744556
    u_overtake=0.500000
    flags=0
    velocity=25.273659
  }
  line201
  {
    u_racingline=0.732062
    u_overtake=0.500000
    flags=0
    velocity=23.407951
  }
  line202
  {
    u_racingline=0.716049
    u_overtake=0.500000
    flags=0
    velocity=21.605337
  }
  line203
  {
    u_racingline=0.692273
    u_overtake=0.500000
    flags=0
    velocity=20.312061
  }
  line204
  {
    u_racingline=0.653468
    u_overtake=0.500000
    flags=0
    velocity=19.719055
  }
  line205
  {
    u_racingline=0.613155
    u_overtake=0.500000
    flags=0
    velocity=19.555412
  }
  line206
  {
    u_racingline=0.566685
    u_overtake=0.500000
    flags=0
    velocity=19.416882
  }
  line207
  {
    u_racingline=0.513826
    u_overtake=0.500000
    flags=0
    velocity=19.163214
  }
  line208
  {
    u_racingline=0.450430
    u_overtake=0.500000
    flags=0
    velocity=18.820425
  }
  line209
  {
    u_racingline=0.385242
    u_overtake=0.500000
    flags=0
    velocity=18.548487
  }
  line210
  {
    u_racingline=0.311630
    u_overtake=0.500000
    flags=0
    velocity=18.257187
  }
  line211
  {
    u_racingline=0.240723
    u_overtake=0.500000
    flags=0
    velocity=17.982857
  }
  line212
  {
    u_racingline=0.183903
    u_overtake=0.500000
    flags=0
    velocity=17.825474
  }
  line213
  {
    u_racingline=0.145315
    u_overtake=0.500000
    flags=0
    velocity=17.843990
  }
  line214
  {
    u_racingline=0.130881
    u_overtake=0.500000
    flags=0
    velocity=18.022221
  }
  line215
  {
    u_racingline=0.144997
    u_overtake=0.500000
    flags=0
    velocity=18.302845
  }
  line216
  {
    u_racingline=0.202320
    u_overtake=0.500000
    flags=0
    velocity=18.775023
  }
  line217
  {
    u_racingline=0.312736
    u_overtake=0.500000
    flags=0
    velocity=19.453001
  }
  line218
  {
    u_racingline=0.463973
    u_overtake=0.500000
    flags=0
    velocity=20.446827
  }
  line219
  {
    u_racingline=0.614368
    u_overtake=0.500000
    flags=0
    velocity=21.581354
  }
  line220
  {
    u_racingline=0.718950
    u_overtake=0.500000
    flags=0
    velocity=22.633772
  }
  line221
  {
    u_racingline=0.787982
    u_overtake=0.500000
    flags=0
    velocity=23.713980
  }
  line222
  {
    u_racingline=0.825335
    u_overtake=0.500000
    flags=0
    velocity=24.787598
  }
  line223
  {
    u_racingline=0.835515
    u_overtake=0.500000
    flags=0
    velocity=25.358997
  }
  line224
  {
    u_racingline=0.837269
    u_overtake=0.500000
    flags=0
    velocity=25.939049
  }
  line225
  {
    u_racingline=0.843678
    u_overtake=0.500000
    flags=0
    velocity=26.742849
  }
  line226
  {
    u_racingline=0.853907
    u_overtake=0.500000
    flags=0
    velocity=27.469234
  }
  line227
  {
    u_racingline=0.835151
    u_overtake=0.500000
    flags=0
    velocity=27.569031
  }
  line228
  {
    u_racingline=0.764347
    u_overtake=0.500000
    flags=0
    velocity=27.239687
  }
  line229
  {
    u_racingline=0.651457
    u_overtake=0.500000
    flags=0
    velocity=26.962122
  }
  line230
  {
    u_racingline=0.534668
    u_overtake=0.500000
    flags=0
    velocity=26.765110
  }
  line231
  {
    u_racingline=0.415557
    u_overtake=0.500000
    flags=0
    velocity=26.576048
  }
  line232
  {
    u_racingline=0.315853
    u_overtake=0.500000
    flags=0
    velocity=26.412252
  }
  line233
  {
    u_racingline=0.241928
    u_overtake=0.500000
    flags=0
    velocity=26.271446
  }
  line234
  {
    u_racingline=0.195176
    u_overtake=0.500000
    flags=0
    velocity=26.149227
  }
  line235
  {
    u_racingline=0.171685
    u_overtake=0.500000
    flags=0
    velocity=26.045307
  }
  line236
  {
    u_racingline=0.169934
    u_overtake=0.500000
    flags=0
    velocity=25.941107
  }
  line237
  {
    u_racingline=0.188714
    u_overtake=0.500000
    flags=0
    velocity=25.838154
  }
  line238
  {
    u_racingline=0.225637
    u_overtake=0.500000
    flags=0
    velocity=25.744249
  }
  line239
  {
    u_racingline=0.287754
    u_overtake=0.500000
    flags=0
    velocity=25.687929
  }
  line240
  {
    u_racingline=0.359506
    u_overtake=0.500000
    flags=0
    velocity=25.750490
  }
  line241
  {
    u_racingline=0.433736
    u_overtake=0.500000
    flags=0
    velocity=25.881519
  }
  line242
  {
    u_racingline=0.518110
    u_overtake=0.500000
    flags=0
    velocity=26.066479
  }
  line243
  {
    u_racingline=0.593250
    u_overtake=0.500000
    flags=0
    velocity=26.260267
  }
  line244
  {
    u_racingline=0.673374
    u_overtake=0.500000
    flags=0
    velocity=26.570850
  }
  line245
  {
    u_racingline=0.711781
    u_overtake=0.500000
    flags=0
    velocity=26.967846
  }
  line246
  {
    u_racingline=0.710867
    u_overtake=0.500000
    flags=0
    velocity=27.543976
  }
  line247
  {
    u_racingline=0.664096
    u_overtake=0.500000
    flags=0
    velocity=28.162380
  }
  line248
  {
    u_racingline=0.580799
    u_overtake=0.500000
    flags=0
    velocity=28.819914
  }
  line249
  {
    u_racingline=0.488919
    u_overtake=0.500000
    flags=0
    velocity=29.415815
  }
  line250
  {
    u_racingline=0.409615
    u_overtake=0.500000
    flags=0
    velocity=30.007830
  }
  line251
  {
    u_racingline=0.367605
    u_overtake=0.500000
    flags=0
    velocity=30.457989
  }
  line252
  {
    u_racingline=0.364084
    u_overtake=0.500000
    flags=0
    velocity=30.586628
  }
  line253
  {
    u_racingline=0.402353
    u_overtake=0.500000
    flags=0
    velocity=30.440468
  }
  line254
  {
    u_racingline=0.469464
    u_overtake=0.500000
    flags=0
    velocity=30.242147
  }
  line255
  {
    u_racingline=0.566675
    u_overtake=0.500000
    flags=0
    velocity=30.023512
  }
  line256
  {
    u_racingline=0.659415
    u_overtake=0.500000
    flags=0
    velocity=29.778244
  }
  line257
  {
    u_racingline=0.694669
    u_overtake=0.500000
    flags=0
    velocity=29.442591
  }
  line258
  {
    u_racingline=0.699149
    u_overtake=0.500000
    flags=0
    velocity=29.102436
  }
  line259
  {
    u_racingline=0.683568
    u_overtake=0.500000
    flags=0
    velocity=28.710251
  }
  line260
  {
    u_racingline=0.649993
    u_overtake=0.500000
    flags=0
    velocity=28.326923
  }
  line261
  {
    u_racingline=0.604926
    u_overtake=0.500000
    flags=0
    velocity=27.981647
  }
  line262
  {
    u_racingline=0.551359
    u_overtake=0.500000
    flags=0
    velocity=27.611290
  }
  line263
  {
    u_racingline=0.498820
    u_overtake=0.500000
    flags=0
    velocity=27.293278
  }
  line264
  {
    u_racingline=0.448041
    u_overtake=0.500000
    flags=0
    velocity=27.045933
  }
  line265
  {
    u_racingline=0.406212
    u_overtake=0.500000
    flags=0
    velocity=26.932440
  }
  line266
  {
    u_racingline=0.374011
    u_overtake=0.500000
    flags=0
    velocity=26.872158
  }
  line267
  {
    u_racingline=0.356802
    u_overtake=0.500000
    flags=0
    velocity=26.854706
  }
  line268
  {
    u_racingline=0.358716
    u_overtake=0.500000
    flags=0
    velocity=26.763935
  }
  line269
  {
    u_racingline=0.367552
    u_overtake=0.500000
    flags=0
    velocity=26.617451
  }
  line270
  {
    u_racingline=0.387989
    u_overtake=0.500000
    flags=0
    velocity=26.423586
  }
  line271
  {
    u_racingline=0.424630
    u_overtake=0.500000
    flags=0
    velocity=26.332117
  }
  line272
  {
    u_racingline=0.468530
    u_overtake=0.500000
    flags=0
    velocity=26.303280
  }
  line273
  {
    u_racingline=0.503461
    u_overtake=0.500000
    flags=0
    velocity=26.311003
  }
  line274
  {
    u_racingline=0.535150
    u_overtake=0.500000
    flags=0
    velocity=26.329151
  }
  line275
  {
    u_racingline=0.563121
    u_overtake=0.500000
    flags=0
    velocity=26.249369
  }
  line276
  {
    u_racingline=0.574779
    u_overtake=0.500000
    flags=0
    velocity=26.099440
  }
  line277
  {
    u_racingline=0.577474
    u_overtake=0.500000
    flags=0
    velocity=25.907595
  }
  line278
  {
    u_racingline=0.566807
    u_overtake=0.500000
    flags=0
    velocity=25.686714
  }
  line279
  {
    u_racingline=0.544598
    u_overtake=0.500000
    flags=0
    velocity=25.445946
  }
  line280
  {
    u_racingline=0.514855
    u_overtake=0.500000
    flags=0
    velocity=25.142792
  }
  line281
  {
    u_racingline=0.481878
    u_overtake=0.500000
    flags=0
    velocity=24.757227
  }
  line282
  {
    u_racingline=0.453047
    u_overtake=0.500000
    flags=0
    velocity=24.318993
  }
  line283
  {
    u_racingline=0.404947
    u_overtake=0.500000
    flags=0
    velocity=23.769913
  }
  line284
  {
    u_racingline=0.374540
    u_overtake=0.500000
    flags=0
    velocity=23.255775
  }
  line285
  {
    u_racingline=0.366795
    u_overtake=0.500000
    flags=0
    velocity=22.857479
  }
  line286
  {
    u_racingline=0.382784
    u_overtake=0.500000
    flags=0
    velocity=22.940041
  }
  line287
  {
    u_racingline=0.420233
    u_overtake=0.500000
    flags=0
    velocity=23.249159
  }
  line288
  {
    u_racingline=0.472811
    u_overtake=0.500000
    flags=0
    velocity=23.539743
  }
  line289
  {
    u_racingline=0.541229
    u_overtake=0.500000
    flags=0
    velocity=23.881752
  }
  line290
  {
    u_racingline=0.611238
    u_overtake=0.500000
    flags=0
    velocity=24.355457
  }
  line291
  {
    u_racingline=0.673029
    u_overtake=0.500000
    flags=0
    velocity=24.838886
  }
  line292
  {
    u_racingline=0.726553
    u_overtake=0.500000
    flags=0
    velocity=25.344357
  }
  line293
  {
    u_racingline=0.758060
    u_overtake=0.500000
    flags=0
    velocity=25.829849
  }
  line294
  {
    u_racingline=0.764890
    u_overtake=0.500000
    flags=0
    velocity=26.319353
  }
  line295
  {
    u_racingline=0.737941
    u_overtake=0.500000
    flags=0
    velocity=26.782532
  }
  line296
  {
    u_racingline=0.679812
    u_overtake=0.500000
    flags=0
    velocity=27.237780
  }
  line297
  {
    u_racingline=0.595550
    u_overtake=0.500000
    flags=0
    velocity=27.780649
  }
  line298
  {
    u_racingline=0.506018
    u_overtake=0.500000
    flags=0
    velocity=28.336996
  }
  line299
  {
    u_racingline=0.417513
    u_overtake=0.500000
    flags=0
    velocity=28.939306
  }
  line300
  {
    u_racingline=0.340836
    u_overtake=0.500000
    flags=0
    velocity=29.572279
  }
  line301
  {
    u_racingline=0.284103
    u_overtake=0.500000
    flags=0
    velocity=30.151375
  }
  line302
  {
    u_racingline=0.254534
    u_overtake=0.500000
    flags=0
    velocity=30.795393
  }
  line303
  {
    u_racingline=0.251694
    u_overtake=0.500000
    flags=0
    velocity=31.462713
  }
  line304
  {
    u_racingline=0.267465
    u_overtake=0.500000
    flags=0
    velocity=32.130791
  }
  line305
  {
    u_racingline=0.272441
    u_overtake=0.500000
    flags=0
    velocity=32.750622
  }
  line306
  {
    u_racingline=0.284254
    u_overtake=0.500000
    flags=0
    velocity=33.352566
  }
  line307
  {
    u_racingline=0.299178
    u_overtake=0.500000
    flags=0
    velocity=33.937092
  }
  line308
  {
    u_racingline=0.301491
    u_overtake=0.500000
    flags=0
    velocity=34.425228
  }
  line309
  {
    u_racingline=0.311655
    u_overtake=0.500000
    flags=0
    velocity=34.944439
  }
  line310
  {
    u_racingline=0.298216
    u_overtake=0.500000
    flags=0
    velocity=35.449940
  }
  line311
  {
    u_racingline=0.272006
    u_overtake=0.500000
    flags=0
    velocity=35.907616
  }
  line312
  {
    u_racingline=0.245251
    u_overtake=0.500000
    flags=0
    velocity=36.358418
  }
  line313
  {
    u_racingline=0.219680
    u_overtake=0.500000
    flags=0
    velocity=36.104218
  }
  line314
  {
    u_racingline=0.188879
    u_overtake=0.500000
    flags=0
    velocity=36.759617
  }
  line315
  {
    u_racingline=0.165449
    u_overtake=0.500000
    flags=0
    velocity=37.191158
  }
  line316
  {
    u_racingline=0.154321
    u_overtake=0.500000
    flags=0
    velocity=37.610359
  }
  line317
  {
    u_racingline=0.148496
    u_overtake=0.500000
    flags=0
    velocity=37.994484
  }
  line318
  {
    u_racingline=0.166369
    u_overtake=0.500000
    flags=0
    velocity=38.418659
  }
  line319
  {
    u_racingline=0.191967
    u_overtake=0.500000
    flags=0
    velocity=38.807411
  }
  line320
  {
    u_racingline=0.246673
    u_overtake=0.500000
    flags=0
    velocity=39.236439
  }
  line321
  {
    u_racingline=0.295500
    u_overtake=0.500000
    flags=0
    velocity=39.626774
  }
  line322
  {
    u_racingline=0.341054
    u_overtake=0.500000
    flags=0
    velocity=40.009480
  }
  line323
  {
    u_racingline=0.375605
    u_overtake=0.500000
    flags=0
    velocity=40.397045
  }
  line324
  {
    u_racingline=0.400625
    u_overtake=0.500000
    flags=0
    velocity=40.781555
  }
  line325
  {
    u_racingline=0.418392
    u_overtake=0.500000
    flags=0
    velocity=41.165176
  }
  line326
  {
    u_racingline=0.431655
    u_overtake=0.500000
    flags=0
    velocity=41.542473
  }
  line327
  {
    u_racingline=0.441103
    u_overtake=0.500000
    flags=0
    velocity=41.920464
  }
  line328
  {
    u_racingline=0.441364
    u_overtake=0.500000
    flags=0
    velocity=42.260559
  }
  line329
  {
    u_racingline=0.445293
    u_overtake=0.500000
    flags=0
    velocity=42.637779
  }
  line330
  {
    u_racingline=0.449219
    u_overtake=0.500000
    flags=0
    velocity=43.031281
  }
  line331
  {
    u_racingline=0.446213
    u_overtake=0.500000
    flags=0
    velocity=43.366089
  }
  line332
  {
    u_racingline=0.446822
    u_overtake=0.500000
    flags=0
    velocity=43.713364
  }
  line333
  {
    u_racingline=0.442948
    u_overtake=0.500000
    flags=0
    velocity=44.023460
  }
  line334
  {
    u_racingline=0.450993
    u_overtake=0.500000
    flags=0
    velocity=44.366787
  }
  line335
  {
    u_racingline=0.446616
    u_overtake=0.500000
    flags=0
    velocity=44.678814
  }
  line336
  {
    u_racingline=0.441916
    u_overtake=0.500000
    flags=0
    velocity=44.980587
  }
  line337
  {
    u_racingline=0.437802
    u_overtake=0.500000
    flags=0
    velocity=45.279491
  }
  line338
  {
    u_racingline=0.438464
    u_overtake=0.500000
    flags=0
    velocity=45.604664
  }
}
